.purchase-btn {
  @include set-font(15px, 400, 15px, uppercase);
  color: hsla(0, 0%, 100%, 1);
  border: none;
  border-radius: 50px;
  background-color: hsla(0, 0%, 100%, 0.15);
  padding: 14px 38px;
  display: inline-block;

  &--active {
    font-size: 16px;
    background-color: #635264;
    padding: 18px 51px;
  }
}
